Sorry, you need to enable JavaScript to visit this website.

Feedback

Your feedback is important to keep improving our website and offer you a more reliable experience.

HEVC (libva1.5.0) can work on Ubuntu 12.04?

0 posts / 0 new
jim lee's picture
Starter
jim lee

Mar 09, 2015 - 08:41pm

  • I have already install  libva (1.5.0) on linux 12.04 64bit 

    use vainfo can see:VA-API version:0.37 (libva 1.5.0)

                                    Driver version: Intel i965 driver for Inter(R) Ironlake Mobile-1.5.0

    My cpu is: 

    • Intel® Core™ Processors with Intel® HD Graphics

    Supported Profile not show support about HEVC

    I saw Libva 1.5.0 brings the following changes:

    • API: add support for HEVC decoding

    but I can't use it .Is HEVC not support on my computer ? or  miss somthing to install?

    Thanks!

    Mar 09, 2015 - 08:41pm